# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-fresh-sq
pkgbase = libreoffice-fresh-i18n
xdata = pkgtype=split
pkgver = 26.2.5-1
pkgdesc = Albanian language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1784914595
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 34133308
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-sq
provides = libreoffice-sq
depend = libreoffice-fresh
